{
    "component": true,
    "usingComponents": {
        "dialog":"../components/dialog/dialog",
        "van-tabbar": "@vant/weapp/tabbar/index",
        "van-tabbar-item": "@vant/weapp/tabbar-item/index"
    }
}